BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #cbe3fb; SCROLLBAR-SHADOW-COLOR: #94c2ef; SCROLLBAR-3DLIGHT-COLOR: #7daad7; SCROLLBAR-ARROW-COLOR: #3592cf; SCROLLBAR-TRACK-COLOR: #e0f4ff; SCROLLBAR-DARKSHADOW-COLOR: #7daad7
}
.forms-big {
	BORDER-RIGHT: #bdbdbd 1px solid; LIST-STYLE: circle url(images/boc_search-go.gif) inside; BORDER-TOP: #bdbdbd 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-ATTACHMENT: scroll; BORDER-LEFT: #bdbdbd 1px solid; COLOR: #666666; BORDER-BOTTOM: #bdbdbd 1px solid; FONT-FAMILY: Tahoma
}
.buttons-small {
	BORDER-RIGHT: #0871b6 1px solid; BACKGROUND-POSITION: 0px 0px; BORDER-TOP: #0871b6 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; RIGHT: 2px; LEFT: 2px; BACKGROUND-IMAGE: url(images/boc_back-title.jpg); BORDER-LEFT: #0871b6 1px solid; WIDTH: 100px; COLOR: #ffffff; BOTTOM: 0px; BORDER-BOTTOM: #0871b6 1px solid; FONT-FAMILY: Tahoma; WHITE-SPACE: nowrap; TOP: 0px; HEIGHT: 18px; TEXT-DECORATION: none
}
.buttons-grey {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; RIGHT: 2px; LEFT: 2px; BACKGROUND-IMAGE: url(images/menubg.gif); BORDER-LEFT: #999999 1px solid; WIDTH: 100px; COLOR: #666666; BOTTOM: 0px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Tahoma; WHITE-SPACE: nowrap; TOP: 0px; HEIGHT: 18px; TEXT-DECORATION: none
}
.forms-menu {
	BORDER-RIGHT: #bdbdbd 1px solid; LIST-STYLE: circle url(images/boc_search-go.gif) inside; BORDER-TOP: #bdbdbd 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-ATTACHMENT: scroll; BORDER-LEFT: #bdbdbd 1px solid; WIDTH: 130px; COLOR: #ffffff; BORDER-BOTTOM: #bdbdbd 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 16px
}